Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvslider

## Inherited Class

This class inherits the following classes.
WSCbase WSCnwbase

## Abstract

This is a slider with which one can choose a value between the minimum value and the maximum using the mouse pointer.

## Function

- Indicates a slider bar.
- Choose a value using the mouse pointer.

## Notice

Document Release 3.20
For use with Wide Studio Release 3.20, Spring 2003

Wide Studio Home | Up to

Copyright(C) T. Hirabayashi, 1999-2003 |  | Last modified: February 3, 2003